<?php if(!isset($_SESSION)){ session_start(); }  ?>
<!DOCTYPE html>
<html lang="pt-br">
<head>
<!--        <noscript>    
             <meta http-equiv="Refresh" content="0;url=http://localhost/registro">
                    
        </noscript>-->
        
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta charset="utf-8">
        <link href="<?php echo URL_BASE."app/images/favicon.png" ?>" rel="shortcut icon" type="images/png">
        <!-- CSS -->
        <link rel="stylesheet" href="<?php echo DIR_STYLE."bootstrap/css/bootstrap.min.css" ?>">
        <link rel="stylesheet" href="<?php echo DIR_STYLE_APP."estilo_geral.css" ?>">
        <link rel="stylesheet" href="<?php echo DIR_STYLE."bootstrap/plugin/bootstrap-fileinput-master/css/fileinput.css" ?>">
        
        <!-- Custom Fonts -->
        <link href="<?php echo DIR_STYLE."font-awesome-4.7.0/css/font-awesome.min.css" ?>" rel="stylesheet" type="text/css">
        
        <title>OMNI LICENSE</title>
</head>
<body> 
    <div id="wrapper">

        
       